/*
Intrinsics recognized by lcc-win32
*/
double _stdcall _fsincos(double,double *);
long _stdcall _bswap(long);
long _stdcall _fistp(double);
double _stdcall _fabs(double);
double _stdcall _fldpi(void);
double _stdcall _fldl2e(void);
double _stdcall _fldlg2(void);
double _stdcall _fldln2(void);
int _stdcall _carry(void);
